<?php 
if($_SERVER['HTTP_HOST']=="localhost"){ 
    define("DB_HOST", 'localhost');  
    define("DB_USER", 'root');  
    define("DB_PASSWORD", '');  
    define("DB_DATABSE", 'container12'); 
	define('SITE_URL', 'http://www.localhost/rolex');
}
else
{
	
	define("DB_HOST", 'localhost');  
    define("DB_USER", 'yashisite_rolex');  
    define("DB_PASSWORD", '{kKZ-g!4Y.w8');  
    define("DB_DATABSE", 'yashisite_rolexDB'); 
	define('SITE_URL', 'https://www.yashi.site/rolex');

}	
define('SITE_NAME',"Container12");
define('SHARE_SITE_URL', 'https://www.yashi.site/rolex');

?>